INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonParallels.la

libBrahmsAddonParallels_la_SOURCES = parallels.cpp

libBrahmsAddonParallels_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la
libBrahmsAddonParallels_la_LDFLAGS = -no-undefined -module
